.calendar-page{
    display: grid;
    grid-template-columns: minmax(min-content, max-content) 1fr; 
     
     
}
.calendar-second-grid{
    background-color: #D9D9D9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 90px;
    overflow: auto;

}
